/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver neatpažįsta šios diegimo programos. Spauskite „Diegti“ norėdami pasirinkti atitinkamą programą iš visų žinomų programų sąrašo.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver negali atpažinti šios diegimo programos. Norėdami įdiegti kaip nepalaikomą programą, spauskite „Diegti“.";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver has detected that this disk contains an installer for the application:";

